#header 
{
	background-color:#FFFFFF;
	float:left;
	height:80px;
	margin:5px auto;
	padding:1px;
	width:960px;
	
}



form {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.dateboxnew {
	float: left;	
	width: 135px;
	margin-left: 10px;
	color: #666666;
	font-weight: bold;
	background-position: left center;
	line-height: 26px;
}

#firstnav {
	width:98%;
	color: #666666;
	font-size: 91.7%;
	height: 24px;
	/*border-top: 1px solid #CCCCCC;*/
	border-bottom: 1px solid #CCCCCC;
	margin:0 auto;
	margin-top:0px;
}

#date {
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#fontsize {
	margin-left: 5px;
	letter-spacing: 0.3em;
	border-left: 1px solid #CCCCCC;
	padding-left: 5px;
	font-weight: bold;
	float: left;
	padding-top: 2px;
	padding-bottom: 0px;
	height:23px;
}
#fontsize  .small {
	font-size: 80%;
}
#fontsize  .big {
	font-size: 130%;
}

.masthead {
	clear: left;
	float: left;
	margin-top: 5px;
	margin-left: 25px;
	height: 59px;
	
	display: block;
	width: 286px;
}

.masthead-anniversary {
	clear: left;
	float: left;
	height: 82px !important;
	width: 386px;
	margin-left: 0px; margin-top:5px;
				
}

.resetlayout {
	margin-left: 3px;
	border-left: 1px solid #CCCCCC;
	float: left;
	background: #f5f5f5 url(http://www.opalesque.com/images/bg_reset.gif) no-repeat 8px center;
	padding: 3px 10px 3px 28px;
	color: #666666;
	border-right: 1px solid #CCCCCC;
	height:18px;
}
.turquoise  {
	color: #017179;
	text-decoration: none;
}
.signup {
	border-left: 1px solid #CCCCCC;
	float: left;
	/*background: #EDF2F5 url(http://www.opalesque.com/images/bg_loginlink.gif) no-repeat 10px center;*/
	background: #fffeec url(http://www.opalesque.com/images/bg_loginlink.gif) no-repeat 10px center;	
	padding: 5px 6px 0px 20px;
	color: #666666;
	text-transform: uppercase;
	border-right: 1px solid #CCCCCC;
	height:18px;
}
.login {
	border-left: 1px solid #CCCCCC;
	float: left;
	background: #fffeec url(http://www.opalesque.com/images/bg_loginlink.gif) no-repeat 10px center;
	padding:5px 15px 0 20px;
	color: #017179;
	text-transform: uppercase;
	height:18px;
	
}
.pod {
	float: left;
	/*background: url(http://www.opalesque.com/images/i_podcast.gif) no-repeat left center;*/
	padding: 5px 10px 3px 0px;
	color: #666666;
	text-transform: uppercase;
	
}

.pod_login {
    border-right: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    padding: 5px 10px 3px 0;
    text-transform: uppercase;
}

.pod a{
	float: left;
	background: url(http://www.opalesque.com/images/bt_pod.gif) no-repeat left center;
	width:40px;
}

.rss_new {
	float: left;
	background: url(http://www.opalesque.com/images/feed.png) no-repeat left center;
	padding: 5px 10px 3px 20px;
	color: #666666;
	text-transform: uppercase;
	margin-left: 10px;
}
.rss_new a, #fontsize a, .resetlayout a {
	text-decoration: none;
	color: #666666;
}
#firstnav a:hover 
{
	text-decoration: underline;
}
.box960 {
	margin: 15px;
	width: 960px;
	padding: 0px;
}
#sitenav {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 0px;
	margin-top:5px;
	background: url(http://www.opalesque.com/images/bg_topnav.gif) repeat-x;
	height: 35px;
}
#sitenav1 {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	margin-top:5px;
	background: url(http://www.opalesque.com/images/bg_topnav.gif) repeat-x;
	height: 35px;
}
#newnav {
	width: 960px;
	font-size: 120%;
	background: url(http://www.opalesque.com/images/bg_topnav.gif) repeat-x;
	margin-right: auto;
	margin-left: auto;
	z-index:20;
}
.navselected {
	background: #33bac4;
}
#searchbox
{
	float: right;
	width: 410px;
	margin-top: 15px;
	font-size: 91.7%;
	
}

.searchoption 
{
	color:#333333;
	font-weight:bold;
}

.grey {
	color: #666666;
	text-decoration: none;
	font-size: 83.3%;
}
.smallgrey {
	
	text-decoration: none;
	font-size: 83.3%;
	float: left;
	display: block;
	margin-left: 5px;
}
.smallgrey a{
color:#666666 !important;
text-decoration: none !important;
}
.searchnav   li {
	list-style: none;
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}
.smallgrey a {
	color: #666666;
	text-decoration: none;
}
.searchnav   li  a {
	color: #666666;
	text-decoration: none;
}
#hotsearches  li a {
	color: #008C96;
	text-decoration: underline;
}
.searchboxinput {
	width: 300px;
	line-height: 1.6em;
	padding: 3px;
	border: 1px solid #CCCCCC;
	font-size: 100%;
	float: left;
}
#hotsearches {
	float: left;
	width: 100%;
	clear: both;
	margin-top: 0px;
	margin-left:4px;
}
#hotsearches strong {
	color: #ff9900;
}
#hotsearches li {
	list-style: none;
	display: inline;
	padding-right: 6px;
	float: left;
}
a.button {
	background-attachment: scroll;
    background-color: transparent;
    background-image: url("http://www.opalesque.com/images/bg_o_button_a1.gif");
    background-position: right top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: inline;
    float: left;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 24px;
    margin-bottom: 5px;
    margin-left: 4px;
    margin-top: -1px;
    padding-right: 16px;
    text-decoration: none;
}
a.button span  {
	display: block;
	line-height: 14px;
	background-color: transparent;
	background-image: url(http://www.opalesque.com/images/bg_o_button_span1.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 18px;
} 
a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

a:hover {
	color: #017179;
}


#footernew {
	clear: both;
	float: left;
	width: 100%;
	background: #f3f3f3;
	padding-bottom: 20px;
	overflow: visible;
	border-top: 1px solid #e3e3e3;
	max-height:230px;
	line-height:1.5em;
}
#footlinks {
	width: 950px;
	font-size: 120%;
	margin-right: auto;
	margin-left: auto;
}
#footlinks ul {
	list-style: none;
	float: left;
	width: 160px;
	margin-right: 20px;
}
#bigfoot {
	\width: 1000px;
	w\idth: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	color: #666666;
	background: #f3f3f3;
}
.copyright {
	clear: both;
	display: block;
	text-align: center;
	float: left;
	width: 90%;
	margin-top: 5px;
	color: #333333;
	font-size:83.3%;
	
}

#copyrightdiv{
	clear: both;
	display: block;
	text-align: center;
	float: left;
	width: 100%;
	/*padding-top: 10px;*/
	padding-bottom: 10px;
	color: #333333;
	margin-top: 5px;
	border-top: 1px solid #e3e3e3;
}

.feedbackspan{

margin-top:5px;

}

#bigfoot ul {
	float: left;
	width: 176px;
	margin-right: 15px;
	list-style: none;
}
#bigfoot a {
	color: #666666;
	text-decoration: none;
}
#bigfoot a:hover {
	text-decoration: underline;
}
.twitter {
	background: url(http://www.opalesque.com/images/spriteicons.png) no-repeat -32px -28px;
}
.facebook {
	background: url(http://www.opalesque.com/images/spriteicons.png) no-repeat -32px -56px;
}
.sociallinks li {
	padding-bottom: 4px;
	float: left;
	width: 90%;
	padding-left: 20px;
}
.linkedin {
	background: url(http://www.opalesque.com/images/spriteicons.png) no-repeat -32px -85px;
}

.sociallinks li {
	padding-bottom: 4px;
	float: left;
	width: 90%;
	padding-left: 20px;
}
.smallworld {
	background: url(http://www.opalesque.com/images/smallworld.gif) no-repeat;
	padding-left:24px !important;
}

#top {
	background: #FF9900;
	clear: both;
	float: right;
	width: 100px;
	margin-top: -20px;
	text-align: center;
	font-size: 90%;
	text-transform: uppercase;
	padding: 5px;
}

#top a {
	color: #FFFFFF;
	text-decoration: none;
}
#column120 {
	clear: right;
	float: right;
	width: 120px;
	margin-top: 5px;
}


#leftcolumn .editbox {
	clear:left;
	float:right;
	height:17px;
	left:20px;
	/*margin:0 0 0 300px;
	_margin:0 0 0 150px;*/
	padding:0;
	position:relative;
	top:-38px;
	width:80px;
}

#leftcolumn #editspan18{
	top:-38px;
	
}


#editspan7,#editspan8,#editspan10{
	/*_margin:5px 0 0 190px !important;*/
	
	
}
#editspan11{
	/*_position:absolute;*/
	/*_margin-left:50px;*/

}

#leftcolumn .edit {
	background:transparent url(http://www.opalesque.com/images/edit_closee.png) no-repeat scroll 0 0;
	display:block;
	float:left;
	height:17px;
	overflow:hidden;
	width:31px;
}

#leftcolumn .editt {
	display:block;
	float:left;
	height:17px;
	overflow:hidden;
	width:31px;
}


#leftcolumn .close {
background:transparent url(http://www.opalesque.com/images/edit_closee.png) no-repeat scroll -33px 50%;
display:block;
float:left;
height:17px;
overflow:hidden;
width:38px;
}
#middlecolumn .editbox {
	clear:right;
	/*float:right;*/
	height:17px;
	padding:0;
	position:relative;
	width:60px;
}


#middlecolumn a.edit {
background:transparent url(http://www.opalesque.com/images/edit_closee.png) no-repeat scroll 0 0;
display:block;
float:left;
height:17px;
overflow:hidden;
width:31px;
}


#middlecolumn a.editt {
	display:block;
	float:left;
	height:17px;
	overflow:hidden;
	width:31px;
}






#aaspan{
 margin:10px;
 text-align:justify;
 }
#aaspan span{
padding:5px 5px 5px 0;
/**margin-top:15px;*/

}

#editspan14 a{
/*height:17px;
margin-left:250px !important;
padding:0 !important;*/
margin-top:3px;

}


.roundtablefeature a.close{
		/*_background:transparent url(http://www.opalesque.com/images/edit_closee.png) no-repeat scroll -33px 50%;*/
}

#middlecolumn a.close {
background:transparent url(http://www.opalesque.com/images/edit_closee.png) no-repeat scroll -33px 50%;

display:block;
clear:right;
/*margin-left:340px;*/
/*margin-top:10px;
*margin-top:15px;*/
/*float:left;

overflow:hidden;*/
width:18px;height:17px;
}

#div11 .TabbedPanelsTab{
/*padding:4px 3px 0 5px;*/

}


#div12{
 margin-top:0px !important;


}

#innercontentdiv{
width:95%;
margin:0px auto;
	

}

#topcontrol{

/*margin-left:auto;
margin-right:auto;
width:800px;*/

}

#liclass ul{
	margin-left:30px;
	list-style:disc;

}

#liclass{
	margin-bottom:5px;

}

#footernew ul
{
	font-size:83.3%;
}

.pushboxhf {
/*-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;*/
/*background:black url(/images/bg_pb_hf.gif) no-repeat scroll left center;*/
height:45px;
margin-bottom:5px;
margin-top:10px;
width:106%;

}

.pbbutton {
border:0 none;
float:left;
padding-top:6px;
}

.pushboxhf p 
{
	color:#FFFFFF;
	float:left;
	font-size:11px;
	line-height:12px;
	margin-left:420px;
	/*_margin-left:210px;	*/
	padding-top:8px;
	width:360px;
}


.pushboxhf a{
	color:#FFFFFF;


}


/*****Event Calendar***************/


.interactive {
	background: #fffdd8;	
}

.interactive h1 {
	background-color:#F4C646;
	text-align:center;
}

.intractiveli
{	
	min-height:150px;
	
}
.in_inerul{

}


.interactiveul{
	list-style-type: none;
	width: 90%;
	margin: 5%;
	padding: 0px;
}

.inmonth{
	font-weight: bold;
	display: block;
	width: 50px;
	height: 15px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 11px;
	background-image: url(/images/bg_incal.gif);
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	margin-right: 15px;
}
.indate{
	padding-top: 5px;
	font-weight: bold;
	width: 50px;
	height: 34px;
	text-align: center;
	color: black;
	font-size: 22px;
	display: block;
	background-image: url(/images/bg_incal.gif);
	background-position: left -16px;
	background-repeat: no-repeat;
	float: left;
	clear: left;
	margin-right: 15px;
}
.inheading{
	font-weight: bold;
	
	display: block;
}
.indescription{
	font-size: 11px;
	color: #666666;
	margin-bottom: 15px;
	padding-bottom: 15px;
	display: block;
	margin-top:5px;
}
.indescription1{
 padding-bottom:0px;


}
.inlinks{
	width: 78%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	display: block;
	float: left;
}
.add2call {
	background: url(/images/icon_add2call.gif) no-repeat left center;
	text-indent: 20px;
	font-size: 11px;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
}
.sharein {
	background: url(/images/icon_sharein.gif) no-repeat left center;
	text-indent: 20px;
	font-size: 11px;
	margin-top: 10px;
	margin-right: 10px;
	padding-left:20px;
}
#editspan25
{
	width:49px;
	top:-50px;

}
#editspan12
{
	width:49px;
	top:-62px;

}


.vidlist 
{
	clear:both;
	display:block;
	float:left;
	margin:10px 0 10px 5px;
	padding:5px 0 10px;
	width:95%;
}

.potv {
	clear:right;
	float:right;
	height:200px;
	margin:0 0px 0 0;
	padding:0;
	position:relative;
	top:-15px;
	width:100%;
}
.videothumb 
{	
	float:left;
	margin:0 10px 0 5px;
}

.vdofetur 
{
	clear:right;
	display:block;
	font-weight:bold;
}

.vdofetur a{
	color :#000000;
}

.vdodtls 
{
	clear:right;
	display:block;
}
.vdoduration
{
	clear:right;
	color:#666666;
	display:block;
	font-size:91.7%;
}
.videoDiv{
	background: #fffdd8;
}

.poweredimage 
{
	display:block;
	float:left;
	height:27px;
	overflow:hidden;
	width:110px;
}

#middlecolumn #tveditspan
{
	width:140px !important;
}

#leftcolumn #tveditspan
{
	width:160px;
	/**width:170px;*/
}

.ftvidphoto 
{
	
	clear:both;
	margin:-12px 5px 5px 10px;
}

#middlecolumn .ftvidphoto 
{
	/*height:179px;*/
	width:94%;
}

#leftcolumn .ftvidphoto 
{
	/*height :220px;*/
	width:95%;
}

.morevids 
{
	/*-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;*/
	background:transparent url(http://www.opalesque.com/images/icon_video.gif) no-repeat scroll left center;
}

#close36{
	margin-top:5px;
}



#TRTabsdiv 
{
	margin-left:10px;
	margin-top:2px;
	width:50%;
}

#trvchart_div 
{
	border-bottom:1px solid #EEEEEE;
	height:24px;
	margin-top:-8px;
	width:100%;
}
#trb_content{
	margin-top:10px;

}

#editspan6
{
	top:-38px !important;
}



#marketnamespan{

	padding-left:12px;
	color:#017179;
	font-size:12px;
	font-weight:bold;

}

#Oificontentdiv p{
	float:left;
	width:96%;

}

#exclusivecontentdiv p{
	float:left;
	width:96%;

}
#cmbcontentdiv p{
	float:left;
	width:96%;

}

#ifbcontentdiv p{
	float:left;
	width:96%;
}

#rmbcontentdiv p{
	float:left;
	width:96%;

}
#swfcontentdiv p{
	float:left;
	width:96%;

}
#Oficontentdiv p{
	float:left;
	width:96%;
}

.industry_contents p{
	float:left;
	width:96%;
}
.tr_name 
{
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
#award{
	margin-top:8px;

}

/*----------------------------------------http://www.opalesque.com/css/jquery.autocomplete.css----------------------------------*/

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: #18A1AC;
	overflow: hidden;
	z-index: 99999;
	color: white;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #18A1AC;
	color: white;
}

.ac_over {
	background-color: #30BBC5;
	color: white;
}
/***************************/

/*----------------------------------------End of http://www.opalesque.com/css/jquery.autocomplete.css--------------------------------*/




/*----------------------------http://www.opalesque.com/javascript/thickbox/thickbox.css-------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}
#TB_window a
{
	text-decoration: underline;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

/*.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}*/
.TB_overlayBG {
	background-color:#000;
	/*filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;*/
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
    /* height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
*/
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;

/*margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');*/
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
/*margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');*/
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	/*filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;*/
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
    /* height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');*/
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	/*_margin-bottom:1px;*/
}

#divRestrict
{
	padding: 15px;
}

/*----------------------------End of http://www.opalesque.com/javascript/thickbox/thickbox.css------------------------------*/

/**************************************For new Navigation Menu*************************************************/

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	height: 35px;
}

ul.dropdown li {
	float: left;
	line-height: 1.6em;
	vertical-align: middle;
	/*zoom: 1;*/
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
	background-color: #0693a7;
	border-top: none;
	border-right: 1px solid #00a9b5;
	border-bottom: 1px solid #00a9b5;
	border-left: 1px solid #00a9b5;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
	border: 1px solid #00a9b5;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
.tagcloud li {
	display: inline;
}




ul.dropdown {
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
}

	ul.dropdown li {
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	font-size: 85%;
	border-right: 1px solid #019ca8;
	}



	ul.dropdown li.hover,
	ul.dropdown li:hover {
	color: #FFFFFF;
	background: #0693a7;
	}	

	ul.dropdown a:link,
	ul.dropdown a:visited	{
	color: #FFFFFF;
	text-decoration: none;
}
	ul.dropdown a:hover		{
	color: #FFFFFF;
}
	ul.dropdown a:active	{ color: #ffa500; }


	/* -- level mark -- */

	ul.dropdown ul {
	width: 160px;
	}

	ul.dropdown ul li 
	{
		font-weight: bold;
		border-right-style: none;
		font-size: 100%;
		height:15px;
	}

ul.dropdown ul li.hover, ul.dropdown ul li:hover {
	color: #ffffff;
	background: #00a9b5;

}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
	color: #ffffff;
	text-decoration: none;
}
.big_li
{
	height:30px !important;
}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown .dir {
	height:20px;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
	padding-right: 15px;
	background: url(/images/nav-arrow-right.png) no-repeat 95% 50%;
	margin-right: auto;
	margin-left: auto;
}

ul.dropdown-horizontal ul .dir:hover {
	background: url(/images/nav-arrow-right.png) no-repeat 95% 50%;
	/*color: #FFFFFF;*/
	background-color: #00a9b5;
}



ul.dropdown ul ul li {
	font-weight: bold;
	border-right-style: none;
	font-size: 100%;
}

ul.dropdown .dir1 ul
{
	width:250px !important;
}
ul.dropdown .dir2 ul
{
	width:200px !important;

}


.dir ul li a
{
	height:25px;
	width:105%;
	float:left;
	/**float:none;*/

}
.dirheight 
{
	height:28px !important;
}
/* OCB popup inside light box */
h1 {
		color:#FFA722;
		font-family:Arial,Helvetica,sans-serif;
		font-size:18px;
		font-weight:normal;
		margin:0;
		padding:0;
	}

.textdesc{
	color:#000000 !important;

}

.textdesc:hover{
	color:#008D97 !important;

}

#trialsubs 
{
	float: left;
	width: 100%;
	background: #ffff99;
	background-image: url(../images/bg_trialsubs.gif);
	background-repeat: repeat-x;
	margin-bottom:10px;
	clear: both;
	font-size: 120%;
	text-align: center;
	border-bottom: 1px solid #d9d9d9;	
}

.awardimg
{
	float:left;
}
#titlediv 
{
	float:left;
	/*_margin-left:-30px;*/
	/*width:320px; */
}
#titlediv img
{
	float:left;
}
#awarddiv
{
	float:left;
	width:215px;
	margin-left:10px;
	margin-top:10px
}

.freetrialspan
{
	float;left;
	height:24px;
	background-color:#92c300;
	float:left;
	
}

.freetrialspan img
{
	height:24px;
	border:medium none;
}
.printstory{
	background-image:url("http://www.opalesque.com/images/print_bg.gif");
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:10px;
	padding:5px 5px 5px 20px;
	width:50px;
}

.forwardstory {
	background-image: url(http://www.opalesque.com/images/fwd_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 60px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.rssfeed {
background:url("http://www.opalesque.com/images/feed.png") no-repeat;

}
.publication {
	background: url(http://www.opalesque.com/images/sub_02.png) no-repeat ;
}

.like {
border-left:1px solid #CCCCCC;
color:#666666;
float:left;
height:18px;
padding:5px 5px 0 7px;
}

.like_login
{
	color: #666666;
    float: left;
    height: 18px;
    margin-left: 91px;
    padding: 5px 5px 0 7px;

}

.like1 {
background:none repeat scroll 0 0 #FFFEEC;
border-left:0 solid #CCCCCC;
color:#666666;
float:left;
height:18px;
padding:2px 0 0 1px;
}


.articlelinks li {
float:left;
list-style-type:none;
padding-bottom:0;
padding-left:0;
width:90%;
}

.articlebr {
background:url("http://www.opalesque.com/images/dotsHorizontal.gif") repeat-x scroll left center transparent;
}


.printstory1{
	background-image:url("http://www.opalesque.com/images/print_bg.gif");
	background-position:left center;
	background-repeat:no-repeat;
	margin-left:10px;
	padding:5px 5px 5px 20px;
	width:60px;
}

.forwardstory1 {
	background-image: url(http://www.opalesque.com/images/fwd_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 60px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.forwardstory2 {
	background-image: url(http://www.opalesque.com/images/print_bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 60px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.article-photo {
 
 float: left;
 clear: left;
 text-align: center;
 color:#999999;
 font-size: 11px;
}
.amb_img {
 padding: 0 0 0px 0;
}

#crumbs {
    border: 1px solid #DEDEDE;
    clear: both;
    float: left;
    font-size: 11px;
    height: 2.3em;
    margin: 5px 0 0;
    padding-left: 0;
    width: 100%;
}
#crumbs li {
    color: #333333;
    float: left;
    line-height: 2.3em;
    list-style-type: none;
    padding-left: 0.75em;
}
#crumbs li a {
    background: url("http://www.opalesque.com/images/crumbs.gif") no-repeat scroll right center transparent;
    display: block;
    list-style-type: none;
    padding: 0 15px 0 0;
}
#crumbs li a:link, #crumbs li a:visited {
    color: #00A9B5;
    text-decoration: none;
}
#crumbs li a:hover, #crumbs li a:link, #crumbs li a:visited, #crumbs li a:focus {
    color: #377075;
}

/*--- CSS Sprite ---*/

.freetrialspan a {
    background:url('/images/css-sprite.png') -18px -56px;
    display:block;
    width:76px;
	height:26px;
}



/*--current issue page new design css---*/

.content {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: black #99FFFF black #CCFFFF;
    border-style: solid;
    border-width: 0 1px 0 15px;
    font-size: 12px;
    line-height: 16px;
    margin: 0 auto;
    padding: 15px;
    text-align: left;
}

.topic {
    border-left: 15px solid #339999;
    font-size: 12px;
    line-height: 16px;
    margin: 0 auto;
    padding: 5px;
    position: relative;
    text-align: left;
}

.error1 a, .topic a, .content a {
    color: #000000;
}

.content a:hover  {
    color: #008D97;
	text-decoration:none;
}
.content a:visited {
    color: #008D97;
    text-decoration: none;
}
.pagetop {
    float: left;
    text-align: left;
}
.topic {
    font-size: 12px;
    line-height: 16px;
    text-align: left;
}
.postmeta1 {
    background-color: #FFFFFF;
    border-bottom: 0 solid #DDDDDD;
    border-top: 0 solid #DDDDDD;
    color: #000000;
}
.postmeta1 {
    float: left;
    font-size: 11px;
    font-weight: normal;
    padding: 0;
}
.postmeta1 a {
    color: #000000;
    font-size: 11px;
}
/*-- current issue page new design css---*/


.submit_news {
    padding-left:12px; 
    width: 105px; 
    margin-top:1px; 
    float:left;
}

.subscribe_btn {
    border-left: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    height: 22px; 
    padding-left:4px;
    margin-top:2px;
}

#searchbox_new {
    float: left;
    font-size: 91.7%;
    margin-left: 37px;
    margin-top: 15px;
    width: 400px;
}
#socialmedia_icons {
	float: left;
	width: 115px;
	margin-top: 13spx;
	padding-left:4px;
	margin-left:10px;
}

.smtext {
color:#FF9900;
font-family:Arial, Helvetica, sans-serif;
font-size:11px; font-weight:bold;
padding-left:32px; 
width: 105px; 
margin-top:8px; 
float:left;
}

.linkedin_icon, .facebook_icon, .twiiter_icon 
{
    float: left;
    height: 23px;
    margin-top: 3px;
    padding-top: 0px;
    padding-left: 12px;
    width: 25px;
}